/*This is the overall size of the navigation bar in total, with margins*/
body {
	background-image:url("images/Background.png");
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-attachment: fixed;
	}
nav { 
	max-height:3%;
	width: 1150px;
	margin: -20px 0px;
	padding-bottom: 65px;
} 
/*This the look of each button. Colours/padding/shadow of each button*/
nav ul { 
 	background-image:url("images/navbar.png");
	background-size: 100% 100%;
	background-repeat: no-repeat;
	box-shadow: 0px 0px 9px rgba(0,0,0,0.15);
	padding: 0 20px;
	border-radius: 5px;  
	list-style: none;
	position: relative;
	display: inline-table;
}
/*I do not know!!!*/
nav ul:after {
	content: "";
	clear: both;
	display: block;
}
/*This affects the layout of the buttons, i.e. left to right.*/
nav ul li {
  	float: left;

}
/*This affects what happens to the top buttons when the button is hovered on.*/
nav ul li:hover{
	background: #4b545f;
	background: linear-gradient(top, #4f5964 0%, #5f6975 40%);
	background: -moz-linear-gradient(top, #4f5964 0%, #5f6975 40%);
	background: -webkit-linear-gradient(top, #4f5964 0%,#5f6975 40%);
}
/*This changes the colour of the text when buttons are hovered on.*/
nav ul li:hover a{
	color: #fff;
}
/*This shows the secondary buttons when the primary s hovered on*/
nav ul li:hover > ul {
	display:block;
	z-index: 5;
}
 /*This affects the look of the text at all times,
 i.e. the colour, where it is situated, the padding etc.*/
nav ul li a {
	font-family: Calibri, Verdana, Arial, Helvetica;
	text-decoration: none;
	color: #757575;
  	padding: 10px 10px;
  	display: block;
}
 /*This affects the look of the secondary navigation.*/
nav ul ul {
	display: none; /*Hides secondary buttons*/
	background: #5f6975;
	border-radius: 0px;
	padding: 0;
	position: absolute;
	top: 100%;
}
 /*This affects layout/look of the secondary buttons.*/
nav ul ul li {
	text-align: left;
	float:none; /*Top to bottom*/
	border-top: 1px solid #6b727c;
	border-bottom: 1px solid #575f6a;
	position: relative;
}
 /*This affects layout/look of the secondary buttons text.*/
nav ul ul li a {
	padding: 15px 25px;
	color: #fff;
}
/*This affects layout/look of the secondary buttons when hovered.*/
nav ul ul li a:hover {
	background: #4b545f;
}
table td
{
	vertical-align: top;
}
#contentbox
{
	text-align: left;
	width: 1150px;
	background: linear-gradient(left, #efefef 0%, #bbbbbb 100%);  
	background: -moz-linear-gradient(left, #efefef 0%, #bbbbbb 100%); 
	background: -webkit-linear-gradient(left, #efefef 0%,#bbbbbb 100%); 
	font-family: Calibri, Verdana, Arial, Helvetica;
	font-size: 15px;
	padding-left: 10px;
	overflow: auto;
}
#rolls
{
	width: 95%;
	margin-left: 3%
}
#stone1
{
	width: 95%;
	margin-left: 5%;
}
#stone2
{
	width: 100%;
}
#stone2 td
{
	width: 25%;
}
#stone3
{
	width: 95%;
	margin-left: 5%;
}
#flute1
{
	width: 100%;
}
#flute2
{
	width: 40%
}
#flute3
{
	width: 100%;
}
#rotatingimages
{
	height: 2%;
	margin-right: 1000px;
}
#rotatingimages img
{
	position: absolute;
	opacity: 0;
	z-index:1;
}
#rotatingimages img.active
{
	position: absolute;
	opacity: 1;
	z-index:3;
}
#contentbox1
{
	width: 1150px;
	margin-top: 210px;
	background: linear-gradient(left, #efefef 0%, #bbbbbb 100%);  
	background: -moz-linear-gradient(left, #efefef 0%, #bbbbbb 100%); 
	background: -webkit-linear-gradient(left, #efefef 0%,#bbbbbb 100%); 
	font-family: Calibri, Verdana, Arial, Helvetica;
	font-size: 20px;
	padding-top: 10px;
	overflow: auto;
}
#contentbox1 td p
{
	font-size: 15px;
}
#index1
{
	color:#ff7a04;
	font-size: 17px;
}
#index2
{
	color:#ff7a04;
}
#